<!DOCTYPE html>
<!--[if IE 9]> <html <?php language_attributes(); ?> class="ie9"> <![endif]-->
<!--[if !IE]><!-->
<html <?php language_attributes(); ?>>
	<!--<![endif]-->
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link href="<?php echo( pvs_plugins_url() ); ?>/assets/images/favicon.gif" type="image/gif" rel="icon">
		<link href="<?php echo( pvs_plugins_url() ); ?>/assets/images/favicon.gif" type="image/gif" rel="shortcut icon">
		<meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
		<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
		<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
		<link href='https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
		<link href='https://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
		<link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
		<link href='https://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>
		<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css" rel="stylesheet">
		<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet" >
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/fonts/fontello/css/fontello.css" rel="stylesheet">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/animations/2.1/css/animations.min.css" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/style.css" rel="stylesheet" >
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/skins/light_blue.css" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
		<?php
		if ( pvs_is_home_page () ) {
		?>
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/rs-plugin/css/settings.css" rel="stylesheet">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css" rel="stylesheet">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.transitions.min.css" rel="stylesheet">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/hover.css/2.1.1/css/hover-min.css" rel="stylesheet">	
		<?php
		}
		?>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
		<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
		<script src="<?php echo( pvs_plugins_url() ); ?>/assets/js/JsHttpRequest.js" type="text/javascript"></script>
		<?php wp_head(); ?>
	</head>
<body <?php body_class( 'no-trans front-page transparent-header' ); ?>>
		<div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>
		<div class="page-wrapper">
			<div class="header-container">
				<div class="header-top dark ">
					<div class="container">
						<div class="row">
							<div class="col-xs-3 col-sm-6 col-md-6">
								<div class="header-top-first clearfix">
									<ul class="social-links circle small clearfix hidden-xs">
										<li class="facebook"><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
										<li class="twitter"><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
										<li class="googleplus"><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a></li>
									</ul>
									<div class="social-links hidden-lg hidden-md hidden-sm circle small">
										<div class="btn-group dropdown">
											<button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></button>
											<ul class="dropdown-menu dropdown-animation">
												<li class="facebook"><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
												<li class="twitter"><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
												<li class="googleplus"><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a></li>
											</ul>
										</div>
									</div>
									<ul class="list-inline hidden-sm hidden-xs">
										<li><i class="fa fa-phone pr-5 pl-10"></i><?php echo(pvs_settings_value( 'telephone' ));?></li>
										<li><a href="<?php echo (site_url( ) );?>/language-list/" title="<?php echo(pvs_get_theme_content ('lang_name'));?>" class="color_white"><img src="<?php echo(pvs_get_theme_content ('lang_img'));?>" class="lang_img"><?php echo(pvs_get_theme_content ('lang_name'));?></a></li>
									</ul>
								</div>
							</div>
							<div class="col-xs-9 col-sm-6 col-md-6">
								<div id="header-top-second"  class="clearfix">
									<?php if (is_user_logged_in()) {
										$user_info  = get_userdata(get_current_user_id());
									?>
										<div class="header-top-dropdown text-right">
											<div class="btn-group">
												<a href="<?php echo (pvs_get_page_url('profile'));?>" class="btn btn-default btn-sm"><i class="fa fa-user pr-10"></i> <?php echo(pvs_word_lang("My profile"));?></a>
											</div>
											<div class="btn-group">
												<a href="<?php echo wp_logout_url(site_url()); ?>" class="btn btn-default btn-sm"><i class="fa fa-user pr-10"></i> <?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</a>
											</div>
										</div>
									<?php } else {?>
										<div class="header-top-dropdown text-right">
											<div class="btn-group">
												<a href="<?php echo (pvs_get_page_url('signup'));?>" class="btn btn-default btn-sm"><i class="fa fa-user pr-10"></i> <?php echo(pvs_word_lang("Sign up"));?></a>
											</div>
											<div class="btn-group dropdown">
												<button type="button" class="btn dropdown-toggle btn-default btn-sm" data-toggle="dropdown"><i class="fa fa-lock pr-10"></i> <?php echo(pvs_word_lang("Login"));?></button>
												<ul class="dropdown-menu dropdown-menu-right dropdown-animation">
													<li>
														<form class="login-form margin-clear" method="post" action="<?php echo (site_url( ) );?>/wp-login.php">
															<div class="form-group has-feedback">
																<label class="control-label"><?php echo(pvs_word_lang("Username"));?></label>
																<input name="log"  type="text" class="form-control" placeholder="">
																<i class="fa fa-user form-control-feedback"></i>
															</div>
															<div class="form-group has-feedback">
																<label class="control-label"><?php echo(pvs_word_lang("Password"));?></label>
																<input name="pwd" type="password" class="form-control" placeholder="">
																<i class="fa fa-lock form-control-feedback"></i>
															</div>
															<button type="submit" class="btn btn-gray btn-sm"><?php echo(pvs_word_lang("Login"));?></button>
															<ul>
																<li><a href="<?php echo (pvs_get_page_url('forgot-password'));?>"><?php echo(pvs_word_lang("Forgot password"));?>?</a></li>
															</ul>
															<span class="text-center"><?php echo(pvs_word_lang("Login without signup"));?></span>
															<ul class="social-links circle small colored clearfix">
																<?php if (pvs_settings_value( 'auth_facebook' )) {?>
																	<li class="facebook"><a href="<?php echo (site_url( ) );?>/check-facebook/"><i class="fa fa-facebook"></i></a></li>
																<?php }?>
																<?php if (pvs_settings_value( 'auth_twitter' )) {?>
																	<li class="twitter"><a href="<?php echo (site_url( ) );?>/check-twitter/"><i class="fa fa-twitter"></i></a></li>
																<?php }?>
																<?php if (pvs_settings_value( 'auth_instagram' )) {?>
																	<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-instagram/"><i class="fa fa-instagram"></i></a></li>
																<?php }?>
																<?php if (pvs_settings_value( 'auth_vkontakte' )) {?>
																	<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-vk/"><i class="fa fa-vk"></i></a></li>
																<?php }?>
																<?php if (pvs_settings_value( 'auth_yandex' )) {?>
																	<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-yandex/"><i class="fa fa-yahoo"></i></a></li>
																<?php }?>
																<?php if (pvs_settings_value( 'auth_google' )) {?>
																	<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-google/"><i class="fa fa-google"></i></a></li>
																<?php }?>
															</ul>
														</form>
													</li>
												</ul>
											</div>
										</div>									
									<?php }?>
								</div>
							</div>
						</div>
					</div>
				</div>
				<header class="header  fixed   clearfix">
					
					<div class="container">
						<div class="row">
							<div class="col-md-3">
								<div class="header-left clearfix">
									<div id="logo" class="logo">
										<a href="<?php echo (site_url( ) );?>/"><img id="logo" src="<?php echo get_theme_mod( 'logo', get_template_directory_uri() . '/assets/images/logo.png' ); ?>" alt="<?php bloginfo('name'); ?>"></a>
									</div>
									<div class="site-slogan">
										<?php echo get_theme_mod( 'logo_subtitle', 'Professional software for photographers' ); ?>
									</div>									
								</div>
							</div>
							<div class="col-md-9">
								<div class="header-right clearfix">
								<div class="main-navigation  animated with-dropdown-buttons">
									<nav class="navbar navbar-default" role="navigation">
										<div class="container-fluid">
											<div class="navbar-header">
												<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
													<span class="sr-only">Toggle navigation</span>
													<span class="icon-bar"></span>
													<span class="icon-bar"></span>
													<span class="icon-bar"></span>
												</button>												
											</div>
											<div class="collapse navbar-collapse" id="navbar-collapse-1">
												<?php get_template_part('menu');?>										
												<!-- -->
												<div class="header-dropdown-buttons">
													<div class="btn-group dropdown" style="padding-left:15px">
														<form role="search" class="search-box" method="get" action="<?php echo (site_url( ) );?>/index.php" id="main_search">
															<div class="form-group has-feedback">
																<input id="search" name="search" type="text" class="form-control" placeholder="<?php echo(pvs_word_lang("Search"));?>..." autocomplete="off">
																<i class="fa fa-search form-control-feedback"></i>
															</div>
															<div id="instant_search"></div>
														</form>
													</div>
													<div class="btn-group dropdown"  id="cart_desktop"></div>
														<?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
													  <script>
														cart_word='<?php echo(pvs_word_lang("Cart"));?>';
														cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
														cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
														cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
														cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
														cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
														cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
														cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
														cart_currency1='<?php echo(pvs_currency(1));?>';
														cart_currency2='<?php echo(pvs_currency(2));?>';
														cart_site_root='<?php echo (site_url( ) );?>/';
													  </script>	
												</div>
											</div>
										</div>
									</nav>
								</div>
								</div>
							</div>
						</div>
					</div>					
				</header>
			</div>

