		<?php
    	if (get_theme_mod( 'hide_black_section', '') == '') {
    	?>
			<div class="dark-bg  default-hovered footer-top animated-text">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="call-to-action text-center">
								<div class="row">
									<div class="col-sm-8">
										<h2><?php echo get_theme_mod( 'black_section_title', 'Stock photos, royalty-free images' ); ?></h2>
										<h2><?php echo get_theme_mod( 'black_section_title2', 'Perfect stock for you' ); ?></h2>
									</div>
									<div class="col-sm-4">
										<p class="mt-10"><a href="<?php echo get_theme_mod( 'black_section_link', site_url( ) . '/index.php?search=' ); ?>" class="btn btn-animated btn-lg btn-gray-transparent "><?php echo get_theme_mod( 'black_section_link_text', 'Purchase' ); ?><i class="fa fa-cart-arrow-down pl-20"></i></a></p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		<?php
		}
		?>
			<footer id="footer" class="clearfix ">
				<div class="footer">
					<div class="container">
						<div class="footer-inner">
							<div class="row">
								<div class="col-md-3">
									<div class="footer-content">
										<?php
										if ( is_active_sidebar( 'sidebar-footer-area-1' ) ) {
											dynamic_sidebar( 'sidebar-footer-area-1' );
										} else {
										?>
											<h2 class="title"><?php echo(pvs_word_lang("Media Stock"));?></h2>
											<div class="separator-2"></div>
											<nav>
											<ul class="nav nav-pills nav-stacked">
												<?php
												if (pvs_settings_value("allow_photo")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?sphoto=1'> <?php echo(pvs_word_lang("Photo"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("allow_video")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?svideo=1'> <?php echo(pvs_word_lang("Video"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("allow_audio")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?saudio=1'> <?php echo(pvs_word_lang("Audio"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("allow_vector")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?svector=1'> <?php echo(pvs_word_lang("Vector"));?></a></li>
													<?php
												}
												?>
												<li><a href="<?php echo (site_url( ) );?>/categories/"><?php echo(pvs_word_lang("Categories"));?></a></li>
											</ul>
											</nav>
										<?php
										}
										?>
									</div>
								</div>
								<div class="col-md-3">
									<div class="footer-content">
										<?php
										if ( is_active_sidebar( 'sidebar-footer-area-2' ) ) {
											dynamic_sidebar( 'sidebar-footer-area-2' );
										} else {
										?>
											<h2 class="title"><?php echo(pvs_word_lang("Customers"));?></h2>
											<div class="separator-2"></div>
											<nav>
											<ul class="nav nav-pills nav-stacked">
											 <li><a href="<?php echo (pvs_get_page_url('users'));?>"><?php echo(pvs_word_lang("Users"));?></a></li>
												<?php
												if (pvs_settings_value("credits")) {
													?>
													<li><a href="<?php echo (pvs_get_page_url('credits'));?>"><?php echo(pvs_word_lang("Buy Credits"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("subscription")) {
													?>
													<li><a href="<?php echo (pvs_get_page_url('subscription'));?>"><?php echo(pvs_word_lang("Buy Subscription"));?></a></li>
													<?php
												}	
												?>
											</ul>
											</nav>
          								<?php
										}
										?>
									</div>
								</div>
								<div class="col-md-3">
									<div class="footer-content">
										<?php
										if ( is_active_sidebar( 'sidebar-footer-area-3' ) ) {
											dynamic_sidebar( 'sidebar-footer-area-3' );
										} else {
										?>
											<h2 class="title"><?php echo(pvs_word_lang("Stats"));?></h2>
											<div class="separator-2"></div>
											<nav>
											<ul class="nav nav-pills nav-stacked">
											 <li><a href="<?php echo (site_url( ) );?>/users/"><i class="fa fa-user"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Users"));?>: <?php echo(pvs_get_theme_content ('stats_users'));?></a></li>
											<?php
											if (pvs_settings_value("allow_photo")) {
											?>			
												<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><i class="fa fa-photo"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Photo"));?>: <?php echo(pvs_get_theme_content ('stats_photo'));?></a></li>
											<?php 
											}
											if (pvs_settings_value("allow_video")) {
											?>
												<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><i class="fa fa-video-camera"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Video"));?>: <?php echo(pvs_get_theme_content ('stats_video'));?></a></li>
											<?php 
											}
											if (pvs_settings_value("allow_audio")) {
											?>
												<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><i class="fa fa-music"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Audio"));?>: <?php echo(pvs_get_theme_content ('stats_audio'));?></a></li>
											<?php 
											}
											if (pvs_settings_value("allow_vector")) {
											?>
												<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><i class="fa fa-cubes"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Vector"));?>: <?php echo(pvs_get_theme_content ('stats_vector'));?></a></li>
											<?php
											}
											?>
											</ul>
											</nav>
										<?php
										}
										?>
									</div>
								</div>
								<div class="col-md-3">
									<div class="footer-content">
										<?php
										if ( is_active_sidebar( 'sidebar-footer-area-4' ) ) {
											dynamic_sidebar( 'sidebar-footer-area-4' );
										} else {
										?>
											<h2 class="title"><?php echo(pvs_word_lang("Support"));?></h2>
											<div class="separator-2"></div>
											<p><?php echo get_theme_mod( 'footer_text', 'Professional software for photographers and video producers.' ); ?></p>
											<ul class="social-links circle animated-effect-1">
												<li class="facebook"><a target="_blank" href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
												<li class="twitter"><a target="_blank" href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
												<li class="googleplus"><a target="_blank" href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a></li>
											</ul>
											<div class="separator-2"></div>
											<ul class="list-icons">
												<li><i class="fa fa-phone pr-10 text-default"></i> <?php echo(pvs_settings_value( 'telephone' ));?></li>
											</ul>
										<?php
										}
										?>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="subfooter">
					<div class="container">
						<div class="subfooter-inner">
							<div class="row">
								<div class="col-md-12">
									<p class="text-center">Copyright &copy; <?php echo get_theme_mod( 'footer_copyright_year', '2021' ); ?> <a href="<?php echo get_theme_mod( 'footer_copyright_link', 'https://www.cmsaccount.com/' ); ?>"><?php echo get_theme_mod( 'footer_copyright_text', 'Photo Video Store' ); ?></a> - <?php echo(pvs_word_lang("All rights reserved"));?></p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<script>check_carts('');</script>
		<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
		<?php
		if ( ! pvs_is_home_page () ) {
		?>
		<script type="text/javascript" src="<?php echo( get_template_directory_uri() ); ?>/assets/js/template_second.js"></script>
		<?php
		}	else {
		?>
		<script type="text/javascript" src="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
		<script type="text/javascript" src="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery.isotope/3.0.4/isotope.pkgd.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
		<script type="text/javascript" src="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/waypoints/jquery.waypoints.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-countto/1.2.0/jquery.countTo.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-parallax/1.1.3/jquery-parallax-min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/vide/0.5.1/jquery.vide.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-browser/0.1.0/jquery.browser.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/smoothscroll/1.4.6/SmoothScroll.min.js"></script>
		<script type="text/javascript" src="<?php echo( get_template_directory_uri() ); ?>/assets/js/template.js"></script>
		<?php
		}
		?> 
		<?php
			wp_footer();
		?>
	</body>
</html>